{
"Id": "723a2d70-0110-40b2-939e-3e7b128e1308",
"Name": "(data model)",
"TypeName": "Grooper.Core.DataModel",
"ParentId": "5be9a614-803b-4f76-bd05-ff7801db9396",
"NodeIndex": 1,
"NumChildren": 1,
"Properties":  {"Visible":true,"CSS":"label {width: 100px;}","WindowsOptions":{"ShowLevelHeader":true}}
}